<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><link rel="stylesheet" type="text/css" href="style.css" /><script type="text/javascript" src="highlight.js"></script></head><body><pre><span class="hs-keyword">module</span><span> </span><span class="hs-identifier">Features</span><span>
</span><span id="line-2"></span><span>  </span><span class="hs-special">(</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Features.Nominal.html"><span class="hs-identifier">Features.Nominal</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-3"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Features.Verbal.html"><span class="hs-identifier">Features.Verbal</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-4"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Features.Sentential.html"><span class="hs-identifier">Features.Sentential</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-5"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Features.Adverbial.html"><span class="hs-identifier">Features.Adverbial</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-6"></span><span>    </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="Features.Wrappable.html"><span class="hs-identifier">Features.Wrappable</span></a></span><span class="hs-special">,</span><span>
</span><span id="line-7"></span><span>  </span><span class="hs-special">)</span><span>
</span><span id="line-8"></span><span class="hs-keyword">where</span><span>
</span><span id="line-9"></span><span>
</span><span id="line-10"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Features.Adverbial.html"><span class="hs-identifier">Features.Adverbial</span></a></span><span>
</span><span id="line-11"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Features.Nominal.html"><span class="hs-identifier">Features.Nominal</span></a></span><span>
</span><span id="line-12"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Features.Sentential.html"><span class="hs-identifier">Features.Sentential</span></a></span><span>
</span><span id="line-13"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Features.Verbal.html"><span class="hs-identifier">Features.Verbal</span></a></span><span>
</span><span id="line-14"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="Features.Wrappable.html"><span class="hs-identifier">Features.Wrappable</span></a></span><span>
</span><span id="line-15"></span></pre></body></html>